Activity log for bug #533549

Date Who What changed Old value New value Message
2010-03-06 23:40:33 Skully bug added bug
2010-03-06 23:40:33 Skully attachment added Dependencies.txt http://launchpadlibrarian.net/40378127/Dependencies.txt
2010-03-06 23:40:33 Skully attachment added VarLogDistupgradeAptlog.gz http://launchpadlibrarian.net/40378128/VarLogDistupgradeAptlog.gz
2010-03-06 23:40:33 Skully attachment added VarLogDistupgradeApttermlog.gz http://launchpadlibrarian.net/40378129/VarLogDistupgradeApttermlog.gz
2010-03-06 23:40:33 Skully attachment added VarLogDistupgradeMainlog.gz http://launchpadlibrarian.net/40378130/VarLogDistupgradeMainlog.gz
2010-05-06 17:52:40 Michael Vogt yaml-mode (Ubuntu): status New Confirmed
2010-05-06 17:52:44 Michael Vogt yaml-mode (Ubuntu): importance Undecided High
2010-05-06 17:52:47 Michael Vogt tags apport-package i386 lucid apport-package i386 lucid pkg-auto-install-tester
2010-09-14 10:48:52 era summary package yaml-mode 0.0.4-2 failed to install/upgrade: ln: creating symbolic link `./yaml-mode.el': File exists
2010-09-14 10:50:28 era bug added subscriber Ubuntu Emacs Lisp
2011-01-07 07:31:31 era bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=572562
2011-01-07 07:31:31 era bug task added yaml-mode (Debian)
2011-05-30 07:34:44 era description Binary package hint: yaml-mode was upgrading from 9.10 to 10.04 ProblemType: Package Architecture: i386 Date: Sun Mar 7 00:15:06 2010 DistroRelease: Ubuntu 10.04 ErrorMessage: ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück Package: yaml-mode 0.0.4-2 PackageArchitecture: all ProcVersionSignature: Ubuntu 2.6.31-20.57-generic SourcePackage: yaml-mode Title: package yaml-mode 0.0.4-2 failed to install/upgrade: Uname: Linux 2.6.31-20-generic i686 Binary package hint: yaml-mode The yaml-mode postinst script will attempt to create a symbolic link to yaml-mode.el, but fails if it already exists. Purging and then reinstalling yaml-mode appears to be a viable workaround. The upstream package yaml-mode 0.0.5-2 contains a fix. Unfortunately, Lucid users are stuck with an older version. --- Original bug report --- was upgrading from 9.10 to 10.04 ProblemType: Package Architecture: i386 Date: Sun Mar 7 00:15:06 2010 DistroRelease: Ubuntu 10.04 ErrorMessage:  ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück Package: yaml-mode 0.0.4-2 PackageArchitecture: all ProcVersionSignature: Ubuntu 2.6.31-20.57-generic SourcePackage: yaml-mode Title: package yaml-mode 0.0.4-2 failed to install/upgrade: Uname: Linux 2.6.31-20-generic i686
2011-07-22 18:46:54 Brian Murray tags apport-package i386 lucid pkg-auto-install-tester apport-package dist-upgrade i386 lucid pkg-auto-install-tester
2011-08-11 12:53:18 Bug Watch Updater yaml-mode (Debian): status Unknown Fix Released
2011-11-03 02:48:52 Micah Gersten nominated for series Ubuntu Lucid
2011-11-03 02:48:52 Micah Gersten bug task added yaml-mode (Ubuntu Lucid)
2011-11-03 02:52:07 Micah Gersten yaml-mode (Ubuntu): status Confirmed Fix Released
2011-11-03 02:52:16 Micah Gersten yaml-mode (Ubuntu Lucid): importance Undecided High
2011-11-03 02:52:22 Micah Gersten yaml-mode (Ubuntu Lucid): status New In Progress
2011-11-03 02:52:26 Micah Gersten yaml-mode (Ubuntu Lucid): assignee Micah Gersten (micahg)
2011-11-03 03:05:01 Micah Gersten description Binary package hint: yaml-mode The yaml-mode postinst script will attempt to create a symbolic link to yaml-mode.el, but fails if it already exists. Purging and then reinstalling yaml-mode appears to be a viable workaround. The upstream package yaml-mode 0.0.5-2 contains a fix. Unfortunately, Lucid users are stuck with an older version. --- Original bug report --- was upgrading from 9.10 to 10.04 ProblemType: Package Architecture: i386 Date: Sun Mar 7 00:15:06 2010 DistroRelease: Ubuntu 10.04 ErrorMessage:  ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück Package: yaml-mode 0.0.4-2 PackageArchitecture: all ProcVersionSignature: Ubuntu 2.6.31-20.57-generic SourcePackage: yaml-mode Title: package yaml-mode 0.0.4-2 failed to install/upgrade: Uname: Linux 2.6.31-20-generic i686 TEST CASE: 1. Install karmic version of yaml-mode 2. Upgrade to lucid version 3. Should fail 4. Reinstall karmic version 5. Upgrade to lucid-proposed version 6. Should not have an issue ----------------- Binary package hint: yaml-mode The yaml-mode postinst script will attempt to create a symbolic link to yaml-mode.el, but fails if it already exists. Purging and then reinstalling yaml-mode appears to be a viable workaround. The upstream package yaml-mode 0.0.5-2 contains a fix. Unfortunately, Lucid users are stuck with an older version. --- Original bug report --- was upgrading from 9.10 to 10.04 ProblemType: Package Architecture: i386 Date: Sun Mar 7 00:15:06 2010DistroRelease: Ubuntu 10.04 ErrorMessage:  ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück Package: yaml-mode 0.0.4-2 PackageArchitecture: all ProcVersionSignature: Ubuntu 2.6.31-20.57-genericSourcePackage: yaml-mode Title: package yaml-mode 0.0.4-2 failed to install/upgrade: Uname: Linux 2.6.31-20-generic i686
2011-11-03 03:05:48 Micah Gersten tags apport-package dist-upgrade i386 lucid pkg-auto-install-tester apport-package dist-upgrade i386 lucid pkg-auto-install-tester testcase
2011-11-03 03:06:07 Micah Gersten bug added subscriber Ubuntu Stable Release Updates Team
2011-11-03 03:06:26 Micah Gersten yaml-mode (Ubuntu Lucid): status In Progress Fix Committed
2011-11-03 03:06:26 Micah Gersten yaml-mode (Ubuntu Lucid): assignee Micah Gersten (micahg)
2011-11-04 16:28:07 eksortso removed subscriber eksortso
2011-11-14 06:29:26 Martin Pitt bug added subscriber SRU Verification
2011-11-14 06:29:28 Martin Pitt tags apport-package dist-upgrade i386 lucid pkg-auto-install-tester testcase apport-package dist-upgrade i386 lucid pkg-auto-install-tester testcase verification-needed
2011-11-14 07:19:29 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/yaml-mode
2012-11-16 17:26:35 Brian Murray tags apport-package dist-upgrade i386 lucid pkg-auto-install-tester testcase verification-needed apport-package dist-upgrade i386 lucid pkg-auto-install-tester removal-candidate testcase verification-needed
2012-11-29 18:08:46 Brian Murray yaml-mode (Ubuntu Lucid): status Fix Committed Won't Fix
2012-11-29 18:09:06 Brian Murray removed subscriber SRU Verification
2012-11-29 19:19:39 Brian Murray yaml-mode (Ubuntu Lucid): status Won't Fix Triaged
2012-11-30 20:10:37 Brian Murray tags apport-package dist-upgrade i386 lucid pkg-auto-install-tester removal-candidate testcase verification-needed apport-package dist-upgrade i386 lucid pkg-auto-install-tester removal-candidate testcase
2012-11-30 20:10:39 Brian Murray tags apport-package dist-upgrade i386 lucid pkg-auto-install-tester removal-candidate testcase apport-package dist-upgrade i386 lucid pkg-auto-install-tester testcase
2013-04-18 19:11:11 Robert Bruce Park yaml-mode (Ubuntu Lucid): status Triaged Won't Fix
2013-04-18 19:11:17 Robert Bruce Park removed subscriber Ubuntu Emacs Lisp